@charset "utf-8";
/* CSS Document */
  <style>
  body {
      font: 400 15px/1.8 Lato, sans-serif;
      color: #777;
  }
  h3, h4 {
      margin: 30px 0 30px 0;
      letter-spacing: 10px;      
      font-size: 20px;
      color: #111;
  }
  .container {
      padding: 0, 0, 0, 0;
  }
  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {
      -webkit-filter: grayscale(90%);
      filter: grayscale(90%); /* make all photos black and white */ 
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .modal-header, h4, .close {
      background-color: #333;
      color: #fff !important;
      text-align: center;
      font-size: 30px;
  }
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #777;
  }
  #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }  
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #2d2d30;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 4px;
	  image opacity: 0.9;
  }
  .navbar li a, .navbar .navbar-brand { 
      color: #d5d5d5 !important;
  }
  .navbar-nav li a:hover {
      color: #fff !important;
  }
  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #29292c !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: red !important;
  }

.sb-hero {	
	
	background: url(../images/shipband03.jpg) no-repeat center center fixed; 

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 1100px;

	}




.sb-hero-text {
	width: 700px;
	height: 400px;
	text-align: center;
	align-content: center;
	margin: auto;
	background-color: rgba(0, 0, 0, 0.6);


}
	
.sb-hero-text h1 {
	
	font-family: Montserrat, sans-serif;
	font-size: 50px;
	color: white;
	margin-top: 350px;
	padding: 50px;
	letter-spacing: 2px;
	}
	.sb-hero-text p {
		font-family: Montserrat, sans-serif;
	font-size: 35px;
	color: white;
	padding-bottom: 50px;
	}

.sb-mini-hero {	
	

	background: url(../images/shipbandminihero.jpg) no-repeat center center; 
/*
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 300px;
*/
	text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	padding: 50px;
	}

.sb-mini-hero-text {
	width: 700px;
	height: 100%;
	text-align: center;
	align-content: center;
	margin: auto;
	background-color: rgba(0, 0, 0, 0.6);

}
	
.sb-mini-hero-text h1 {
	
	font-family: Montserrat, sans-serif;
	font-size: 50px;
	color: white;
	margin-top: 50px;
	padding: 50px;
	letter-spacing: 2px;
	}
	.sb-hero-text p {
	font-family: Montserrat, sans-serif;
	font-size: 35px;
	color: white;
	padding-bottom: 50px;
	}





.sb-button {
		display: block;
	text-align: center;
 	background-color: #00A779;
	border-radius: 3px;
	color: #fff;
	width: 200px;
	height: 50px;
	font-size: 20px;
	line-height: 50px;
	margin: 0 auto;
	}

.sb-button:hover {
	color: #fff;
	text-decoration: none;
	padding: 
	}

.sb-video {
	margin: auto;
	padding: 0px,0px,0px,0px;
		
}

.rowbreak {
	height: 50px;
	
}

.client-logo {
	max-height: 100%;
	max-width: 100%;
	
}


/* vvvvvvvvvvvvvv device styles vvvvvvvvvvvvvvvvvvv */


/* mobile styles */


@media only screen and (max-width: 767px) {
	
	
	.sb-hero-text {width: 100%; height: 450px}
	.sb-hero-text h1 {margin-top: 150px;}
	.sb-hero {	background: url(../images/shipband03.jpg) no-repeat center center;}
	
	
}

  .container {
      padding: 0, 0, 0, 0;
	  
}
	
	
/* ^^^^^^^^^^^^^^ device styles ^^^^^^^^^^^^^^^^^^^ */

  footer {
      background-color: #2d2d30;
      color: #f5f5f5;
      padding: 32px;
  }
  footer a {
      color: #f5f5f5;
  }
  footer a:hover {
      color: #777;
      text-decoration: none;
  }  
  .form-control {
      border-radius: 0;
  }
  textarea {
      resize: none;
  }
  </style>
